.header,.content,.footer{
  width: 100%;
  max-width: 1240px;
  display: block;
  padding: 1em;
}
.top-menu-line{
  min-height: 2em;
}
.top-menu-body{
  position: absolute;
  background: rgba(0,123,255,0.2);
  left: 0;
  right: 0;
}
.horizontal-body > div{
  margin: auto;
}
.top-logo, .top-cube{
  width: 20%;
  z-index: 100;
  order:3;
}
.top-logo{
  order:1;
}
.top-menu{
  width: 60%;
  display: flex;
  flex-direction: column;
  order:2;
}
.title-line{
  width: 100%;
  flex: auto;
  text-align: center;
  position: relative;
}
.title-line > h1{
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
  width: 100%;
}
.cube span.title{
  width: 25%;
  display: inline-block;
  text-align: center;
  position: absolute;
}
.cube:hover span.title{
  opacity:0;
}
.centered-form,.nav{
  justify-content: center;
}
.breadcrumb li{
  margin-right: 1em;
}
@media screen and (max-width: 720px){
  .header,.content,.footer{
    padding: 0;
  }
  body{
    font-size: 3vw;
  }
  h1{
    font-size: 5vw;
  }
  h2{
    font-size: 4vw;
  }
  .header > .row{
    display: block;
  }
  .top-menu{
    float: left;
    width: 70%;
    min-height: 16em;
    position: sticky;
    top: 10px;
  }
  .row{
    margin: 0;
  }
  .content{
    display: inline-block;
    width: 100%;
  }
  .top-menu-body{
    position: initial;
  }
  .top-logo, .top-cube{
    display: inline-block;
    font-size: 2vw;
  }
}
@media screen and (min-width: 1280px){
  .header,.content,.footer{
    width: 1280px;
    margin: auto;
  }
}
